Page MenuHomePhabricator

Convert LiquidThreads->Flow on fi.wikimedia.org
Closed, ResolvedPublic

Description

Per https://fi.wikimedia.org/wiki/Kahvihuone#Uutta_eloa_Wikimedia_Suomen_kahvihuoneeseen_14
Finnish Wikimedia community would like to change the current discussion system "LiquidThreads" to "Flow".

Event Timeline

Stryn created this task.Jun 27 2015, 8:36 PM
Stryn raised the priority of this task from to Needs Triage.
Stryn updated the task description. (Show Details)
Stryn added a subscriber: Stryn.
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptJun 27 2015, 8:36 PM
Restricted Application added subscribers: Matanya, Aklapper. · View Herald Transcript

Wasn't there some issues blocking conversion from LQT to Flow at mediawiki.org? Has those been fixed now?

Clarification: I just meant this in the sense of: It should be fairly easy. :-)

Wasn't there some issues blocking conversion from LQT to Flow at mediawiki.org? Has those been fixed now?

The conversion has been slow and steady, where they convert a few pages, and then fix any newly discovered edge-case bugs.
The process is documented at https://www.mediawiki.org/wiki/Flow/LQT_conversion_process and tracked here at T92303: Convert LQT pages on MediaWiki.org to Flow (tracking).

Catrope assigned this task to DannyH.Jul 1 2015, 11:47 PM
Catrope triaged this task as Normal priority.
Catrope set Security to None.
Stryn added a subscriber: DannyH.Aug 4 2015, 5:56 PM

I think that this is the same priority as T106302.

Mattflaschen-WMF renamed this task from Enable Flow on fi.wikimedia.org to Convert LiquidThreads->Flow on fi.wikimedia.org.Aug 22 2015, 2:15 AM

T92303: Convert LQT pages on MediaWiki.org to Flow (tracking) is done. :)

This is also easier than T106302: Convert LQT->Flow on se.wikimedia.org, since (like MW.org) fiwiki is also an opt-in LQT wiki. So it's basically the same as MW.org, except you benefit from all the kinks we worked out there.

Plus, there are only two pages, both of which are short.

Stryn added a comment.Oct 12 2015, 3:25 PM

Why nothing happens here?

Catrope closed this task as Resolved.Oct 13 2015, 9:08 PM